fbpx
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC:

Support for Visual Studio 2015 ending. Speak out when you (still) need it. 07 Apr 2021 13:06 #17969

  • robert's Avatar

  • robert

  • Topic Author


  • Posts: 2118
  • We are preparing the installer for the next build of X#.
    We are no longer developing the VS integration for Visual Studio 2015.
    What we can do (if someone needs it) is including the "old" Visual Studio integration for VS 2015 only and adjust the installer to install the "old" VS integration in VS 2015 and the "new" VS integration in VS 2017 and VS 2019.
    But before we do that (and spend half a day or more to change and test the installer), this message.
    If you need VS 2015 support, you will have to let us know.
    If we hear nothing in the next 2 weeks then we will remove VS 2015 from our installers for good.

    Robert
    XSharp Development Team
    The Netherlands

    Please Log in or Create an account to join the conversation.

    Support for Visual Studio 2015 ending. Speak out when you (still) need it. 08 Apr 2021 14:10 #17983

  • ic2's Avatar

  • ic2


  • Posts: 894
  • I would say that this half day should not be spent.

    Even I ;)am using VS2019 and I see no reason why anyone would need VS2015 for X#. It is even possible to install VS2015 and VS2019 together if anyone needs VS2015 for another reason. In the past 2 VS versions caused problems but earlier I have had 2019 and 2015 or 2017 together for a while and both worked.

    Dick

    Please Log in or Create an account to join the conversation.

    • Page:
    • 1